html,
body{
    height: 100%;
    width: 100%;
    margin: 0;
}

body{
    background-image: url('../img/hostkids-bg.jpg');
}

.container{
    height: 100%;
    overflow: hidden;

}

.container .balloon{
    display: inline-block;

    /* Ballonvorlage */
    width: 220px;
    height: 245px;
    background: #dc0046;
    border-radius: 70%;
    position: relative;
    -webkit-box-shadow: inset -10px -10px 0 rgba(0, 0, 0, 0.07);
    box-shadow: inset -10px -10px 0 rgba(0, 0, 0, 0.07);
    margin: 20px 30px;
    transition: transform 0.5s ease;
    z-index: 10;
    animation: balloons 4s ease-in-out infinite normal;
    transform-origin: bottom center;
}


.container .balloon:before{
    content: "▲";
    color: #dc0046;
    display: block;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: -12px;
    z-index: -100;
}

/* Farben definieren */

.container .balloon:nth-child(2) {
    background: #deb3ff;
    -webkit-animation-duration: 3.5s;
    animation-duration: 3.5s;
}
.container .balloon:nth-child(2):before {
    color: #d8b8ff;
}

.container .balloon:nth-child(3) {
    background: #B4DC00;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}
.container .balloon:nth-child(3):before {
    color: #B4DC00;
}

.container .balloon:nth-child(4) {
    background: #00B4DC;
    -webkit-animation-duration: 4.5s;
    animation-duration: 4.5s;
}
.container .balloon:nth-child(4):before {
    color: #00B4DC;
}

.container .balloon:nth-child(5) {
    background: #DC9600;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
}
.container .balloon:nth-child(5):before {
    color: #DC9600;
}

.container .balloon:nth-child(6) {
    background: #E5C9E9;
    -webkit-animation-duration: 5.5s;
    animation-duration: 5.5s;
}
.container .balloon:nth-child(6):before {
    color: #E5C9E9;
}

.container .balloon:nth-child(7) {
    background: #ffff47;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
}
.container .balloon:nth-child(7):before {
    color: #ffff47;
}

.container .balloon:nth-child(8) {
    background: #DC9600;
    -webkit-animation-duration: 6s;
    animation-duration: 10s;
}
.container .balloon:nth-child(8):before {
    color: #DC9600;
}

.container .balloon:nth-child(9) {
    background: #BAD8AE;
    -webkit-animation-duration: 6s;
    animation-duration: 7.3s;
}
.container .balloon:nth-child(9):before {
    color: #BAD8AE;
}

.container .balloon:nth-child(10) {
    background: #AEBAD8;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
}
.container .balloon:nth-child(10):before {
    color: #AEBAD8;
}

@-webkit-keyframes balloons {
    0% {
        top: 100%;
        -webkit-transform: rotate(-4deg);
        transform: rotate(-4deg); }
    100% {
        top: -100%;
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg); } }

@keyframes balloons {
    0% {
        top: 100%;
        -webkit-transform: rotate(-7deg);
        transform: rotate(-7deg); }
    100% {
        top: -100%;
        -webkit-transform: rotate(7deg);
        transform: rotate(7deg); } }
